diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceClp.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceClp.java
index b4f5d5f701b..035c280dc62 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceClp.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
@@ -252,7 +252,7 @@ public class MicroblogsEntryLocalServiceClp
 			};
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry) {
 		Object returnObj = null;
@@ -277,7 +277,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		long userId, java.lang.String content, int type,
 		long parentMicroblogsEntryId, int socialRelationType,
@@ -321,7 +321,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry addMicroblogsEntry(
 		long userId, long creatorClassNameId, long creatorClassPK,
 		java.lang.String content, int type, long parentMicroblogsEntryId,
@@ -370,7 +370,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry createMicroblogsEntry(
 		long microblogsEntryId) {
 		Object returnObj = null;
@@ -394,7 +394,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry deleteMicroblogsEntry(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -424,7 +424,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry deleteMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -453,7 +453,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry fetchMicroblogsEntry(
 		long microblogsEntryId) {
 		Object returnObj = null;
@@ -477,7 +477,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry getMicroblogsEntry(
 		long microblogsEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -506,7 +506,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry updateMicroblogsEntry(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry) {
 		Object returnObj = null;
@@ -531,7 +531,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry updateMicroblogsEntry(
 		long microblogsEntryId, java.lang.String content,
 		int socialRelationType,
@@ -571,7 +571,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.microblogs.model.MicroblogsEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -594,7 +594,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -617,7 +617,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -640,7 +640,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -670,7 +670,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -700,7 +700,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getCompanyMicroblogsEntriesCount(long companyId) {
 		Object returnObj = null;
 
@@ -723,7 +723,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount() {
 		Object returnObj = null;
 
@@ -746,7 +746,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		java.lang.String assetTagName) {
 		Object returnObj = null;
@@ -775,7 +775,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		long creatorClassPK) {
 		Object returnObj = null;
@@ -800,7 +800,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		long creatorClassPK, int type) {
 		Object returnObj = null;
@@ -825,7 +825,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getMicroblogsEntriesCount(long creatorClassNameId,
 		long creatorClassPK, java.lang.String assetTagName, boolean andOperator) {
 		Object returnObj = null;
@@ -858,7 +858,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getParentMicroblogsEntryMicroblogsEntriesCount(int type,
 		long parentMicroblogsEntryId) {
 		Object returnObj = null;
@@ -883,7 +883,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long userId) {
 		Object returnObj = null;
 
@@ -906,7 +906,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getUserMicroblogsEntriesCount(long userId, int type) {
 		Object returnObj = null;
 
@@ -929,14 +929,14 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -959,7 +959,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -984,7 +984,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -1016,7 +1016,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -1051,7 +1051,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getCompanyMicroblogsEntries(
 		long companyId, int start, int end) {
 		Object returnObj = null;
@@ -1076,7 +1076,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		int start, int end) {
 		Object returnObj = null;
@@ -1100,7 +1100,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, int type, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -1136,7 +1136,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, java.lang.String assetTagName, int start,
 		int end) {
@@ -1170,7 +1170,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, long creatorClassPK, int start, int end) {
 		Object returnObj = null;
@@ -1195,7 +1195,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, long creatorClassPK, int type, int start,
 		int end) {
@@ -1231,7 +1231,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getMicroblogsEntries(
 		long creatorClassNameId, long creatorClassPK,
 		java.lang.String assetTagName, boolean andOperator, int start, int end) {
@@ -1269,7 +1269,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getParentMicroblogsEntryMicroblogsEntries(
 		int type, long parentMicroblogsEntryId, int start, int end) {
 		Object returnObj = null;
@@ -1294,7 +1294,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getParentMicroblogsEntryMicroblogsEntries(
 		int type, long parentMicroblogsEntryId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.microblogs.model.MicroblogsEntry> orderByComparator) {
@@ -1330,7 +1330,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long userId, int start, int end) {
 		Object returnObj = null;
@@ -1354,7 +1354,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.microblogs.model.MicroblogsEntry> getUserMicroblogsEntries(
 		long userId, int type, int start, int end) {
 		Object returnObj = null;
@@ -1379,7 +1379,7 @@ public class MicroblogsEntryLocalServiceClp
 		return (java.util.List<com.liferay.microblogs.model.MicroblogsEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -1404,7 +1404,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -1434,7 +1434,7 @@ public class MicroblogsEntryLocalServiceClp
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void deleteMicroblogsEntries(long creatorClassNameId,
 		long creatorClassPK)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -1460,7 +1460,7 @@ public class MicroblogsEntryLocalServiceClp
 		}
 	}
 
-	@Override
+
 	public void deleteUserMicroblogsEntries(long userId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		try {
@@ -1484,7 +1484,7 @@ public class MicroblogsEntryLocalServiceClp
 		}
 	}
 
-	@Override
+
 	public void updateAsset(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry,
 		long[] assetCategoryIds, java.lang.String[] assetTagNames)
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceUtil.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceUtil.java
index 3d083dd79c1..3e992e1bdbb 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceUtil.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/MicroblogsEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service;
